/* CSS Document */

.htmlarea-content-body {
  font-family: Georgia,serif;
  line-height:20px;
  color: #333;
  font-size:12px;
}

/* -------------------------- TEXTE ---------------------------- */

h1{
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro-Light,sans-serif;
  font-size: 25px;
  font-weight: normal;
  line-height: 30px;
  padding-bottom: 8px;
  margin-bottom:10px;
}

#startseite h1{
  margin-bottom:0px;
}

h2{
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro-Medium,sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  padding-bottom: 8px;
}

h3{
  color: #3B3B3B;
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin: 27px 0 4px;
  
  /*sw 04.07*/
  margin: 0;
  padding: 0 0 10px;
}

p{
  font-family: Georgia,serif;
  font-size: 14px;
  line-height: 1.75em;
  margin: 0 0 28px;
  margin: 0 0 24px;
}

.htmlarea-content-body ul{
  margin: 0 0 24px;
}

.htmlarea-content-body ul li,.htmlarea-content-body ol li,.htmlarea-content-body ul li ul{
  font-family: Georgia,serif;
  font-size: 14px;
  line-height: 1.75em;
}

.htmlarea-content-body ul li ul{
  margin: 10px;
}

#Content_Right p {
  margin: 0 0 21px;
}

.align-left{
  text-align:left;
}
.align-center{
  text-align:center;
}
.align-justify{
  text-align:justify;
}
.align-right{
  text-align:right;
}

sup {
  vertical-align: 0.45em;
}

strong, b {
  color: #3B3B3B;
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
}
em, i {
  font-family: Georgia,serif;
  font-style: italic;
}
/* -------------------------- LINKS ---------------------------- */

a:link, a:active, a:visited{
  color: #E95814;
  font-family: Georgia,serif;
  font-size: 14px;
  line-height: 17px;
  padding: 0 3px;
  text-decoration: none;
}

a:hover{
}

.external-link, a.external-link:link, a.external-link:active, a.external-link:visited,
.external-link-new-window, a.external-link-new-window:link, a.external-link-new-window:active, a.external-link-new-window:visited,
.tx-abook-pi1-www a:link, .tx-abook-pi1-www a:active, .tx-abook-pi1-www a:visited {
  background-image:url(../lay/pfeil_bg_green.gif);
  background-repeat:no-repeat;
  background-position:left;
  margin: 0 0 0px 3px;
  padding: 0 0 0 25px;
  line-height: 1.75em;
}

#Content_Right a.external-link,
#contLeft a.external-link{
  background-color: #E7E7DD;
  background-image: url("../lay/pfeil_bg_green.gif");
  background-position: 230px center;
  background-repeat: no-repeat;
  color: #3B3B3B;
  display: inline-block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 1px 0 0;
  min-height: 18px;
  padding: 5px 8px 4px;
  width: 244px;
}

#Content_Right a.external-link:hover,
#contLeft a.external-link:hover{
  background-color: #DDDF00;
}

.internal-link, a.internal-link:link, a.internal-link:active, a.internal-link:visited,
.internal-link-new-window, a.internal-link-new-window:link, a.internal-link-new-window:active, a.internal-link-new-window:visited,
.tx-abook-pi1-detaillink a:link, .tx-abook-pi1-detaillink a:active, .tx-abook-pi1-detaillink a:visited,
.morelink, a.morelink:active, a.morelink:visited, a.morelink:link{
  background-image:url(../lay/pfeil_bg_none.gif);
  background-repeat:no-repeat;
  background-position:left;
  margin: 0 0 0 3px;
  padding: 0 0 0 25px;
}

#Content_Right a.internal-link,
#contLeft a.internal-link{
  background-color: #E7E7DD;
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: 235px 7px;
  background-repeat: no-repeat;
  color: #3B3B3B;
  display: inline-block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 1px 0 0;
  min-height: 18px;
  padding: 5px 8px 4px;
  width: 244px;
}

#Content_Right a.internal-link:hover,
#contLeft a.internal-link:hover
{
  
  background-color: #DDDF00;
}

#Content_Right #c33 a.internal-link:hover{
  background-color: #DDDF00;
}

#Content_Right #c33 p {
  background-color: #E7E7DD;
  color: #3B3B3B;
  display: inline-block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 0;
  min-height: 18px;
  padding: 5px 8px 4px;
  width: 244px;
}

#c33 p strong{
  border-top: 3px solid #FFFFFF;
  display: block;
  margin: -5px -8px 0;
  padding: 10px 8px 0;
  font-family: SanukWebPro,Helvetica,sans-serif;
} 

#Content_Right #c33 {
  margin-bottom: 15px;
}

#Content_Right #c33 a.internal-link {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: 235px center;
  background-repeat: no-repeat;
  color: #3B3B3B;
  display: inline-block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: -4px;
  margin-left: -8px;
  margin-top: -4px;
  min-height: 18px;
  padding-right: 20px;
  width: 232px;
}

#startseite #Content a.internal-link{
  background-image: url("../lay/block_green.gif");
  background-repeat: no-repeat;
  color: #3B3B3B;
  font-family: SanukWebPro-Bold,sans-serif;
  font-size: 14px;
  line-height: 26px;
  margin-top: 7px;
  padding-left: 21px;
}

#startseite #Content h1 a.internal-link{
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro-Light,sans-serif;
  font-size: 25px;
  font-weight: normal;
  line-height: 30px;
  padding-bottom: 8px;
  background-image:none;
  padding-left:0;
  margin-left:0;
}

.mail, a.mail:active, a.mail:visited, a.mail:link,
.tx-abook-pi1-email a:link, .tx-abook-pi1-email a:visited, .tx-abook-pi1-email a:active {
  /*background-image:url(../lay/mail.gif);
  background-repeat:no-repeat;
  background-position:left;
  
  padding:0 0 0 18px;*/
}

.download, a.download:active, a.download:visited, a.download:link{
  background-image:url(../lay/download.gif);
  background-repeat:no-repeat;
  background-position:left;
  padding:0 0 0 15px;
}

#Content a.pdf{
  background-image: url("../lay/pdf.gif");
  background-position: left 0;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
  line-height: 18px;
  line-height: 1.75em;
  display:inline-block;
}

#Content a.foto{
  background-image: url("../lay/Icon_Internetseite.gif");
  background-position: left 0;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
}

#Content_Right a.pdf,
#contLeft a.pdf{
  background-image: url("../lay/pdf.gif");
  background-position: 235px center;
  background-repeat: no-repeat;
  background-color: #E7E7DD;
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 1px 0 0;
  min-height: 18px;
  padding: 5px 8px 4px;
  width: 244px;
}

#Content_Right a.pdf:hover,
#contLeft a.pdf:hover{
  background-color: #DDDF00;
}

#Content_Right .filelinks .even,
#Content_Right .filelinks .odd{
  background-position: 235px center;
  background-repeat: no-repeat;
  background-color: #E7E7DD;
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 1px 0 0;
  min-height: 18px;
  padding: 5px 8px 4px;
  width: 244px;
}

#Content_Right .filelinktitle a strong{
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  font-weight:normal;
}

#Content_Right .filelinks .even:hover,
#Content_Right .filelinks .odd:hover{
  background-color: #DDDF00;
  cursor:pointer;
}

#Content_Right .filelinkicon,
#Content_Right .filelinkdescription{
  display:none;
}

#Content_Right .filelinktitle,
#Content_Right .filelinkadditional{
  display:inline;
}

.backlink, a.backlink:active, a.backlink:visited, a.backlink:link,
.tx-abook-pi1-backlink a, .tx-abook-pi1-backlink a:link, .tx-abook-pi1-backlink a:active, .tx-abook-pi1-backlink a:visited{
  background-image:url(../lay/backlink.gif);
  background-repeat:no-repeat;
  background-position:left;
  padding:0 0 0 22px;
}

/* -------------------------- EIGENE KLASSEN ---------------------------- */
.teaser {
  font-weight: bold;
}

.sk_partner{
  background-image: url("../lay/sk_logo_mini.gif");
  background-position: left 0;
  background-repeat: no-repeat;
  padding: 1px 0 0 9px;
}

.small{
  font-size:11px;
  font-family: SanukWebPro;
  line-height:14px;
}

.Georgia{
  font-family:Georgia;
}

.Sanuk-Web,
.Sanuk-Web *{
  font-family: SanukWebPro,sans-serif;
}
/* -------------------------- TABELLEN ---------------------------- */

table.contenttable{
  border: 1px solid #FFFFFF;
  border-collapse: separate;
  border-spacing: 1px;
  font-size: 14px;
  width:100%;
  margin:22px 0;
}

#Content .contenttable td p a.pdf {
  line-height: 150%;
}

th, td {
  vertical-align: top;
}

td {
  font-family: SanukWebPro,sans-serif;
}

td .teaser{
  font-family: SanukWebPro-Medium,sans-serif;
  font-weight:normal;
}

table.contenttable td{
  padding: 6px;
  margin: 0;
  font-size: 14px;
  font-family: SanukWebPro,sans-serif;
}

table.contenttable td p{
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 16.5px;
  font-family: SanukWebPro,sans-serif;
}

table.contenttable .lh24,
table.contenttable .lh24 p{
  line-height:24px;
}

.tabellehell {
  background-color: #EEEFE9;
}

.tabellemittel{
  background-color: #E2E2E2;
}

.tabelledunkel {
  background-color: #E0DFD3;
}

.tabellegruen {
  background-color:#dddf00;
}

tr.tabelleLinie td{
  border-bottom:1px solid RGB(229, 229, 219);
}

p.pPreUl{
  margin-bottom: 5px;
}

p.kleiner, .kleiner{
  font-size:10px;
}

h6{
  background: transparent url("../lay/listpoint.gif") no-repeat scroll left 6px;
  color: #3B3B3B;
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin: 0;
  padding: 0 0 10px 14px;
}

section{
  background-color: #f2f2f2;
}

.toggle-link, span.toggle-link,p.toggle-link,b.toggle-link,span.toggle-link b,span.toggle-link strong,strong.toggle-link{
  color: #e95814!important; 
}
.toggle-link:after{
  font-family:Sans,Arial;
  content: " \02C5";
  font-weight: bold;
  font-size: 12px;
  vertical-align: top;
}
.toggle-link.Active:after{
  font-family:Sans,Arial;
  content: " \02C4";
  font-weight: bold;
  font-size: 12px;
  vertical-align: top;
}
